@charset "UTF-8";

html,body {
    height: 100%;}

html{
  min-height: 100%;}

body > .wrap {
    height: auto;}

body{
  font-size: 15px;
  font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  line-height: 1.6;
  background-color: #fff;
  color: #fff;
  /*overflow-x: hidden;*/
  width: 100%;
  min-width: 1260px;
}

a:link{text-decoration: none;}
a:hover{text-decoration: underline;}
a:active{text-decoration: none;}
a:visited{text-decoration: none;}


.js-completeLoad{
  opacity: 0;
  backface-visibility: hidden;
  transition: 0.6s ease-in-out;
}
.js-completeLoad.is-show{
  opacity: 1;
}
.is-hide-sp{
  display: block;
}
.is-hide-pc{
  display: none;
}

/*---------------------------------
      loading
----------------------------------*/
.loadingOverlay{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;
  background: rgb(196,0,134);
  background: linear-gradient(132deg, rgba(196,0,134,1) 18%, rgba(0,105,182,1) 86%);
  display: block;
}

.loadingOverlay .loadingLogo{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  background: url(../img25/common/dc2022_bluegrey.svg) 0 0 no-repeat;
  background-size: 770px;
  width: 770px;
  height: 80px;
  padding-bottom: 60px;
}

.loadingLogo img{
  position: absolute;
  display: block;
  width: 140px;
  height: 21px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}


